.inner-title-sec {
    display: flex;
    align-items: center;
    gap: 15px;
}

.inner-title-sec .inner-title-icon {
    width: 87px;
    height: 83px;
    background: #D0BB68;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerpage-title-box {
    padding: 40px 0px;
    background: #23559B;
}

.inner-main-title h1 {
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    color: #fff;
}

.leadership-box {
    background-color: #fff;
    border-radius: 15px;
    padding: 30px;
}

.leader-flow {
    max-width: fit-content;
    width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.leader-flow-head {
    background: #e0efff;
    padding: 15px 25px;
    border-radius: 30px;
    display: inline-block;
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    color: #004080;
    position: relative;
    border: 1px solid #d0bb68;
}

.gg-arrow-down {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
}

.gg-arrow-down::after,
.gg-arrow-down::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    bottom: 4px;
}

.gg-arrow-down::after {
    width: 8px;
    height: 8px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    transform: rotate(-45deg);
    left: 7px;
}

.gg-arrow-down::before {
    width: 2px;
    height: 16px;
    left: 10px;
    background: currentColor;
}

.flow-arrow {
    text-align: center;
    line-height: 1;
}

.gg-arrow-down {
    display: inline-block;
    color: #004080;
}

.profile-img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 1px solid #d0bb68;
}

.profile-img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.leader-view {
    display: inline-flex;
    gap: 15px;
    align-items: center;
    padding: 0 15px 0 0;
    border-radius: 50px;
}

.leader-flow-head h2 {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    color: #004080;
}

.profile-name h3 {
    margin: 0;
    color: #23559b;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}

.profile-name h4 {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #383939;
    text-align: left;
}

.flow-arrow .gg-arrow-down::after,
.flow-arrow .gg-arrow-down::before {
    bottom: 0;
}

.first-arrow .gg-arrow-down::before {
    height: 30px;
}

.first-arrow span {
    height: 30px;
}

.second-arrow .gg-arrow-down::before {
    height: 50px;
}

.second-arrow span {
    height: 50px;
}

.third-arrow .gg-arrow-down::before {
    height: 70px;
}

.third-arrow span {
    height: 64px;
}

.leaders-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px 30px;
    margin-top: 0px;
    background: linear-gradient(145deg, #f6ebbf 20%, #ffffff 60%, #e4efff 100%);
    border-radius: 20px;
    padding: 30px 20px;
    border: 1px solid #D0BB68;
}

.leader-profile {
    background-color: #eaf1ff;
    padding: 30px;
    width: 300px;
    z-index: 1;
    border-radius: 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    text-align: left;
}

.leader-profile h5 {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 5px 0;
    color: #004080;
}

.leader-profile p {
    font-size: 14px;
    margin: 0 0 15px 0;
    color: #333;
    font-weight: 400;
    line-height: 25px;
}

.leader-view {
    position: relative;
}

.leader-profile {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: 110%;
    left: 50%;
    transform: translateX(-50%) scale(0.95);
    transition: 0.3s ease-in-out;
    z-index: 1000;
    pointer-events: none;
}

.leader-view:hover .leader-profile {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    top: 100%;
}

.leader-view .primary-btn {
    padding: 5px 30px;
    font-size: 14px;
}

.leaders-section {
    padding-bottom: 150px;
}

@media (max-width: 1199px) {
    .leaders-box {
        grid-template-columns: 1fr;
        justify-items: center;
    }

    .leader-view {
        min-width: 300px;
    }
}

@media (max-width: 767px) {
    .leader-flow-head h2 {
        font-size: 16px;
    }

    .leadership-box {
        padding: 15px;
    }

    .leaders-box {
        padding: 10px;
    }

    .leader-view {
        min-width: 250px;
    }
}